<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="supshopping@localhost" uuid="05f6aafa-da25-4d76-82eb-5f74016f8690">
      <database-info product="MySQL" version="5.7.23" jdbc-version="4.0" driver-name="MySQL Connector Java" driver-version="mysql-connector-java-5.1.46 ( Revision: 9cc87a48e75c2d2e87c1a293b2862ce651cb256e )">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="upper" />
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <introspection-schemas>*:@</introspection-schemas>
    </data-source>
  </component>
</project>